﻿.image-hero-module {
    border-right: none;
    border-left: none;
    position: relative;
    max-height: 400px;
}



.image-container {
    position: relative;
    bottom: 0%;
    left: 0%;
    height: 100%;
    max-height: 600px;
    width: 100%;
    overflow: hidden;
    background: #000;
    object-fit: cover;
}

    .image-container .poster img {
        width: 100%;
        bottom: 0;
        position: absolute;
    }

    .image-container .image-filter {
        z-index: 100;
        position: absolute;
        background: rgba(0, 0, 0, 0.4);
        width: 100%;
        height: 100%;
    }

    .image-container .image-title-container {
        z-index: 1000;
        position: absolute;
        top: 35%;
        width: 100%;
        text-align: center;
        color: #fff;
    }

    .image-container .image-description .image-inner {
        /*font-size: 1em;*/
        width: 45%;
        margin: 0 auto;
        font-family: 'adobe-garamond-pro';
        font-size: 24px;
        font-style: italic;
    }

    .image-container .link {
        position: absolute;
        bottom: 3em;
        width: 100%;
        text-align: center;
        z-index: 1001;
        font-size: 2em;
        color: #fff;
    }

        .image-container .link a {
            color: #fff;
        }

    .image-container img {
        position: absolute;
        z-index: 0;
        bottom: 0;
    }

    .image-container image.fillWidth {
        width: 100%;
    }

    .image-container .btn {
        border-radius: 30px 30px 30px 30px;
        cursor: pointer;
    }

.vertical_center {
    display: flex;
    align-items: center;
}

#forumBannerCaption {
    z-index: 1000;
    position: absolute;
    width: 100%;
    text-align: center;
    color: #fff;
}

.bannerImageContainer {
    position: relative;
    bottom: 0%;
    left: 0%;
    height: 100%;
    max-height: 550px;
    width: 100%;
    overflow: hidden;
    background: #000;
    object-fit: cover;
}

.bannerImageFilter {
    z-index: 100;
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
}

.bannerImageCaption {
    z-index: 101;
    position: relative;
    top: 35%;
    width: 100%;
    text-align: center;
    color: #fff;
}


